.version.v0204 /* version checker */
{
	color: #0000EA;
	background-color: #FE0ABA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 400px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -122px;
	padding-top: 20px;
}

#u2741
{
	z-index: 8;
	width: 250px;
	margin-left: 75px;
}

#u514-27
{
	z-index: 10;
	width: 389px;
	min-height: 285px;
	background-color: transparent;
	color: #504F4F;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	margin-left: 6px;
	margin-top: 26px;
	position: relative;
}

#u514-8
{
	font-style: italic;
}

#u514-9
{
	font-style: normal;
}

#u514-2,#u514-4,#u514-12,#u514-16
{
	font-weight: 700;
}

#u514-3,#u514-10,#u514-11,#u514-14,#u514-15,#u514-18,#u514-19
{
	font-weight: 400;
}

#u514-25
{
	text-align: center;
	font-weight: 400;
}

#u301-6
{
	z-index: 2;
	width: 400px;
	min-height: 28px;
	margin-left: 1px;
	margin-top: 43px;
}

body
{
	position: relative;
	min-width: 400px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

